These are chat archives for filearts/plunker

29th
Mar 2017
MuhammadAliKhanJS
@MuhammadAliKhanJS
Mar 29 2017 19:05
@rajakp123 : what version angular script u are refering
you should user version 1.* not 2.*
<script data-require="angular.js@*" data-semver="1.2.1" src="https://ajax.googleapis.com/ajax/libs/angularjs/1.2.1/angular.min.js"></script>
I need help in transferring my pluck to git hub ,